@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_roo .box_roo {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :rooms.css
 author     :Ability Consultant
style info  :客室
=================================================================== */
.en {
  color: #896d4c;
  font-family: 'Times New Roman';
}

/*----------------------------------------------------
	.con_pnav
----------------------------------------------------*/
.pnav {
  overflow: hidden;
  position: relative;
}
.pnav:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #8a8a8a;
  z-index: 10;
}
.pnav li {
  width: 50%;
  float: left;
}
.pnav li a {
  display: block;
  text-decoration: none;
  color: #191919;
  padding: 11px 3%;
  border-right: 1px solid #8a8a8a;
  border-bottom: 1px solid #8a8a8a;
  line-height: 1.3;
  font-size: 92%;
  position: relative;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #cfcfcf));
  background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #cfcfcf 100%);
  background-image: -moz-linear-gradient(top, #fdfdfd 0%, #cfcfcf 100%);
  background-image: -o-linear-gradient(top, #fdfdfd 0%, #cfcfcf 100%);
  background-image: linear-gradient(top, #fdfdfd 0%, #cfcfcf 100%);
}
.pnav li a:after {
  content: '▼';
  color: #191919;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 3%;
  font-size: 84%;
}
.pnav li:first-child {
  width: 100%;
}
.pnav li:first-child a {
  border: 1px solid #8a8a8a;
  border-left: none;
  padding: 20px 1.5%;
  line-height: 1;
}
.pnav li:first-child a:after {
  right: 1.5%;
}
.hollywood01 .pnav li.pnav_hol01 a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #585755), color-stop(100%, #2a2a28));
  background-image: -webkit-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -moz-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -o-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: linear-gradient(top, #585755 0%, #2a2a28 100%);
  color: #FFF;
}
.hollywood01 .pnav li.pnav_hol01 a:after {
  color: #FFF;
}
.hollywood02 .pnav li.pnav_hol02 a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #585755), color-stop(100%, #2a2a28));
  background-image: -webkit-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -moz-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -o-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: linear-gradient(top, #585755 0%, #2a2a28 100%);
  color: #FFF;
}
.hollywood02 .pnav li.pnav_hol02 a:after {
  color: #FFF;
}
.double .pnav li.pnav_dou a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #585755), color-stop(100%, #2a2a28));
  background-image: -webkit-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -moz-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: -o-linear-gradient(top, #585755 0%, #2a2a28 100%);
  background-image: linear-gradient(top, #585755 0%, #2a2a28 100%);
  color: #FFF;
}
.double .pnav li.pnav_dou a:after {
  color: #FFF;
}

/*----------------------------------------------------
	.con_roo
----------------------------------------------------*/
.con_roo {
  margin-bottom: 5%;
}
.con_roo .box_roo {
  color: #fff;
  position: relative;
}
.con_roo .box_roo .img {
  margin-bottom: 4%;
}
.con_roo .box_roo .slider {
  margin: 0 auto !important;
  width: 90% !important;
  padding-bottom: 2%;
  margin-bottom: 10%;
}
.con_roo .box_roo .slider li {
  max-width: 100%;
}
.con_roo .box_roo h4 {
  margin: 0% auto 4%;
  width: 100%;
}
.con_roo .box_roo .txt {
  font-size: 100%;
  margin: 0% auto 4%;
  margin-bottom: 4%;
}
.con_roo .box_roo .txt span {
  font-size: 134%;
  display: block;
  margin-bottom: 2%;
}
.con_roo .box_roo table {
  width: 100%;
  margin: 0 auto;
  font-size: 92%;
  line-height: 1.3;
}
.con_roo .box_roo table.tbl_basic01 tr th {
  width: 30%;
}
.con_roo .box_roo table.tbl_basic02 {
  border-top: none;
}
.con_roo .box_roo .wrp_res {
  margin-top: 3.5%;
}
.con_roo .box_roo .wrp_res .btn_pla a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a62c2c), color-stop(100%, #651313));
  background-image: -webkit-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: -moz-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: -o-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: linear-gradient(top, #a62c2c 0%, #651313 100%);
  display: block;
  color: #FFF;
  font-size: 117%;
  text-decoration: none;
  text-align: center;
  padding: 5% 3%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.con_roo .box_roo .wrp_res .btn_pla a img {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 7.33333%;
  margin-right: 2%;
}
.con_roo .bx-wrapper {
  position: relative;
  padding-bottom: 13%;
}
.con_roo .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 38%;
  width: 2.8125%;
  height: 10.0346%;
  text-indent: -9999px;
  z-index: 100;
  display: block;
}
.con_roo .bx-wrapper .bx-controls-direction .bx-prev {
  left: 0%;
  background: url(../rooms/images/ic_prev.png) no-repeat 0 0;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
}
.con_roo .bx-wrapper .bx-controls-direction .bx-next {
  right: 0%;
  background: url(../rooms/images/ic_next.png) no-repeat 0 0;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
}
.con_roo .bx-wrapper .bx-pager {
  text-align: center;
  margin: 4% auto;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 100;
}
.con_roo .bx-wrapper .bx-pager .bx-pager-item {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 0 3%;
}
.con_roo .bx-wrapper .bx-pager .bx-pager-item a {
  display: block;
  width: 18px;
  text-indent: -50px;
  height: 18px;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: #f3f3f3;
}
.con_roo .bx-wrapper .bx-pager .bx-pager-item a.active {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: #88826b;
}

.con_link {
  margin-top: 2%;
}
